Agritek - Bug #936
Agritek app: farmer address is not displaying in payment
01/06/2021 06:56 AM - Maheswar Reddy

Status: Re-open Start date: 01/06/2021
Priority: 5-Low Due date:

Assignee: Hardi B

Application: Severity:

Description

Steps to Reproduce:

1. Login into app

2. click on payment

3. Enter farmer mobile number click on search button
4. farmer address is not displaying

Expected result:
Farmer address should display

Actual result:
Farmer address is not displaying

History

#1 - 01/06/2021 07:05 AM - Maheswar Reddy

- Status changed from New to Closed

#2 - 01/06/2021 09:53 AM - Smita Pujar

- Status changed from Closed to Re-open

#3 - 02/08/2021 06:57 AM - Hardi B

- Status changed from Re-open to Fixed

#4 - 02/08/2021 06:57 AM - Hardi B

- Status changed from Fixed to Resolved

#5 - 02/13/2021 09:04 AM - Maheswar Reddy

- Status changed from Resolved to Re-open
